# $EPIC: shrink,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window shrink <lines>

Description:
   This makes the current window decrease in size by the specified number
   of lines.  Any other visible windows are increased in size accordingly
   to accommodate the current window.

See Also:
   window(4) balance, grow, size

